split-protocols.patch
fix-mail_plugin_dir-default.patch
ssl-cert-location.patch
tcpwrapper.patch
default-mail_location.patch
exampledir.patch
mboxlocking.patch
dovecot_name.patch
ssl-dh-params-location.patch
skip-rfc-subdir.patch
Correct-misspellings.patch
fix-compiler-warnings.patch
systemd-sd-notify-support.patch
test-backtrace.patch
doveadm-director.1-drop-acute-accent.patch
Fix-32bit-sign-comparisons.patch
Fix-32-bit-test-case.patch
Improve-cross-compile-support.patch
CVE-2021-29157.patch
CVE-2021-33515.patch
auth-Fix-handling-passdbs-with-identical-driver-args-but-.patch
auth-Add-a-comment-about-updating-userdb_find.patch
test-imap-client-hibernate-Shorten-TEMP_DIRNAME.patch
CVE-2024-23184_1.patch
CVE-2024-23184_2.patch
CVE-2024-23184_3.patch
CVE-2024-23184_4.patch
CVE-2024-23184_5.patch
CVE-2024-23184_6.patch
lib-test-Add-test_assert_cmp-_idx.patch
CVE-2024-23185_1.patch
CVE-2024-23185_2.patch
